xubuntu-restricted-extras or regular ubuntu?

Thufir Hawat hawat.thufir at gmail.com
Sun Apr 14 03:42:49 UTC 2013


I installed 12.04 regular Ubuntu, but run XFCE.  Sometimes I see a popup 
for lubuntu, so a few things might be installed. How do I determine which 
version of restricted-extras do I want?

I installed "regular" extras but didn't get everything:

root at dur:~# 
root at dur:~# aptitude install  libavcodec-extra-53 
The following NEW packages will be installed:
  libavcodec-extra-53{b} libavutil-extra-51{ab} libopenjpeg2{a} 
0 packages upgraded, 3 newly installed, 0 to remove and 2 not upgraded.
Need to get 6,285 kB of archives. After unpacking 16.1 MB will be used.
The following packages have unmet dependencies:
 libavutil51 : Conflicts: libavutil-extra-51 but 6:0.8.6ubuntu0.12.10.1 
is to be installed.
 libavcodec-extra-53 : Conflicts: libavcodec53 but 
6:0.8.6-0ubuntu0.12.10.1 is installed.
 libavutil-extra-51 : Conflicts: libavutil51 but 6:0.8.6-0ubuntu0.12.10.1 
is installed.
 libavcodec53 : Conflicts: libavcodec-extra-53 but 6:0.8.6ubuntu0.12.10.1 
is to be installed.
The following actions will resolve these dependencies:

     Keep the following packages at their current version:
1)     libavcodec-extra-53 [Not Installed]                
2)     libavutil-extra-51 [Not Installed]                 



Accept this solution? [Y/n/q/?] n
The following actions will resolve these dependencies:

     Remove the following packages:                       
1)     libavutil51                                        

     Keep the following packages at their current version:
2)     libavcodec-extra-53 [Not Installed]                



Accept this solution? [Y/n/q/?] n
The following actions will resolve these dependencies:

     Remove the following packages:
1)     libavcodec53                
2)     libavutil51                 



Accept this solution? [Y/n/q/?] n

*** No more solutions available ***

The following actions will resolve these dependencies:

     Remove the following packages:
1)     libavcodec53                
2)     libavutil51                 



Accept this solution? [Y/n/q/?] q
Abandoning all efforts to resolve these dependencies.
Abort.
root at dur:~# 
root at dur:~# 


Looking at the files this installs:

http://packages.ubuntu.com/quantal/i386/libavcodec53/filelist

I'd like ensure that I have all codecs possible.




thanks,

Thufir





More information about the ubuntu-users mailing list